Subject: #386143
From: Pritish Nandi <[email-masked]>
To: Ramananda Rama <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 3 Oct 2017 02:44:55 +0530 (IST)

Chat started on Monday, October 02, 2017 8:06:35 AM 

(8:06:35 AM) *** Visitor 1506909335 has joined the chat *** 
(8:06:35 AM) Visitor 1506909335 has changed their email address to [email-masked]. 
(8:06:35 AM) Visitor 1506909335 has changed their name to Sandra Cowan. 
(8:06:35 AM) Sandra Cowan: I haven't gotten my email to activate my account and its been about 2 hours or longer. 
(8:06:39 AM) *** Ralph has joined the chat *** 
(8:06:51 AM) Ralph: Sandra Cowan, welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(8:06:57 AM) Ralph: Kindly allow me a moment to check your account details and read your concern as well. 
(8:07:18 AM) Sandra Cowan: ok 
(8:09:30 AM) Ralph: Have you checked your Spam and/or Junk and promotions folders? Often our emails you are not receiving to your main inbox are being automatically sent to Spam and/or Junk. 
(8:10:17 AM) Sandra Cowan: yes i have 
(8:12:31 AM) Ralph: Please provide me with the correct e-mail address with which you have made InboxDollars account? 
(8:13:52 AM) Sandra Cowan: [email-masked] 
(8:14:51 AM) Sandra Cowan: [email-masked] 
(8:15:40 AM) Ralph: I am unable to find your account. 
(8:17:02 AM) Ralph: I think that at the sign up time you entered the wrong e-mail address. 

That'swhy you didn't get the activation e-mail. 
(8:18:01 AM) Sandra Cowan: what can I do? 
(8:19:23 AM) Sandra Cowan: i get into my email without any trouble 
(8:20:10 AM) Ralph: i suggest you to try signing up again with the correct e-mail address. 
(8:21:38 AM) *** Sandra Cowan has left *** 

Feedback - Why would you ask her to sign up again? You are deliberately asking her to create a dupe account when you know it is against the policy? Why did you not take her address and checked? This is very poor show. 

R egards, 
Pritish Nandi